.view-mctc-articles-and-regulations table > caption {
  background: darkred;
  color: #fff;
  padding: 2px 10px;
}

.view-mctc-articles-and-regulations div.table-responsive:last-child table > caption {
  /*background: darkgreen;*/
}

.view-mctc-articles-and-regulations tbody td.views-field-title a {
  font-size: 1.2em;
  font-weight: bolder;
  text-transform: uppercase;
  color: darkred !important;
}

.view-mctc-articles-and-regulations div.table-responsive:last-child tbody td.views-field-title a {
  /*color: darkgreen !important;*/
}

th.views-field-field-section-number {
  width: 10%;
}